/* No comment provided by engineer. */
"* If SNI is blank, TLS will use obfs host or address as SNI. If you do not want TLS to send SNI, please input `off`." = "* Nếu SNI trống, TLS sẽ sử dụng địa chỉ máy chủ hoặc obfs host làm SNI. Nếu bạn không muốn TLS gửi SNI, vui lòng nhập `off`.";

/* No comment provided by engineer. */
"* If the SNI is blank, TLS will use the host or plugin address above or the server address as SNI." = "* Nếu SNI trống, TLS sẽ sử dụng host hoặc địa chỉ plugin ở trên hoặc địa chỉ máy chủ là SNI.";

/* No comment provided by engineer. */
"* Supports both comma-separated single ports and dash-separated port ranges." = "* Hỗ trợ cả các cổng đơn được phân tách bằng dấu phẩy và các dải cổng được phân tách bằng dấu gạch ngang.";

/* No comment provided by engineer. */
"*UDP Relay feature is supported only on Shadowsocks, ShadowsocksR, Socks5, Socks5 over TLS, VMess, Hysteria, Relay, Trojan and Vless procotol at this time." = "* Tính năng Chuyển tiếp UDP chỉ được hỗ trợ trên Shadowsocks, ShadowsocksR, Socks5, Socks5 qua TLS, VMess, Hysteria, Relay, Trojan và Vless procotol tại thời điểm này.";

/* No comment provided by engineer. */
"1: Connect to the same Wi-Fi" = "1: Kết nối với cùng một Wi-Fi";

/* No comment provided by engineer. */
"1: Turn on Shadowrocket VPN.\n2: Go to Settings > General > Privacy, select Share Apple TV Analytics and hit the PLAY button on the remote. You should be in the Profiles hidden menu. From there, click on Add Profile and enter ce.rt\n3: Once you are done, hit Done and the certificate should be added to your Apple TV.\n4: Last but not least, you need to enable the certificate. First, go to Settings > General > About, select the Certificate Trust Settings sub-menu and hit OK." = "1：Bật Shadowrocket VPN.\n2：Vào Cài đặt>Chung>Riêng tư, chọn Chia sẻ Apple TV Analytics và nhấn nút PLAY trên điều khiển từ xa. Bạn sẽ vào menu ẩn \"Cấu hình hồ sơ\". Từ đó, nhấp vào Thêm hồ sơ và nhập ce.rt .\n3：Sau khi hoàn thành, nhấn Xong và chứng chỉ sẽ được thêm vào Apple TV của bạn.\n4：Cuối cùng, bạn cần kích hoạt chứng chỉ. Đầu tiên, vào Cài đặt>Chung>Thông tin, chọn menu con Cài đặt Tin tưởng Chứng chỉ và nhấn OK.";

/* No comment provided by engineer. */
"2: On computer open %@" = "2: Mở trên máy tính % @";

/* No comment provided by engineer. */
"3: Don't leave or lock when uploading" = "3: Không thoát hoặc khóa máy khi tải lên";

/* No comment provided by engineer. */
"3: Manage your config files in browser" = "3: Quản lý tệp cấu hình của bạn trong trình duyệt";

/* No comment provided by engineer. */
"3: Manage your debug files in browser" = "3: Quản lý tệp gỡ lỗi của bạn trong trình duyệt";

/* No comment provided by engineer. */
"3: Manage your logging files in browser" = "3: Quản lý tệp nhật ký của bạn trong trình duyệt";

/* No comment provided by engineer. */
"A proxy to expose real tls handshake to the firewall." = "Một proxy để hiển thị bắt tay tls thực với tường lửa.";

/* No comment provided by engineer. */
"A simple tunnel written in golang." = "Một đường hầm đơn giản được viết bằng ngôn ngữ lập trình golang.";

/* No comment provided by engineer. */
"A SIP003 plugin based on v2ray." = "Một plugin SIP003 dựa trên v2ray.";

/* No comment provided by engineer. */
"Abandon a policy if it is not finished until timeout." = "Bỏ một policy nếu nó không được hoàn thành cho đến khi timeout.";

/* No comment provided by engineer. */
"About" = "Giới thiệu";

/* No comment provided by engineer. */
"Account ID" = "ID Tài khoản";

/* No comment provided by engineer. */
"Acknowledgements" = "Xác nhận";

/* No comment provided by engineer. */
"Action" = "Hành động";

/* No comment provided by engineer. */
"Add" = "Thêm";

/* No comment provided by engineer. */
"Add Body Rewrite" = "Thêm ghi đè nội dung";

/* No comment provided by engineer. */
"Add Certificate" = "Thêm Chứng chỉ";

/* No comment provided by engineer. */
"Add Configuration" = "Thêm Cấu hình";

/* No comment provided by engineer. */
"Add copied config to your list" = "Thêm cấu hình đã sao chép vào danh sách của bạn";

/* No comment provided by engineer. */
"Add Domain to Rule" = "Thêm Tên miền vào Quy tắc";

/* No comment provided by engineer. */
"Add Group..." = "Thêm Nhóm...";

/* No comment provided by engineer. */
"Add Header Rewrite" = "Thêm ghi đè tiêu đề";

/* No comment provided by engineer. */
"Add Hosts" = "Thêm Máy chủ";

/* No comment provided by engineer. */
"Add IP to Rule" = "Thêm IP vào Quy tắc";

/* No comment provided by engineer. */
"Add Map Local" = "Thêm ánh xạ cục bộ";

/* No comment provided by engineer. */
"Add Port to Rule" = "Thêm Cổng vào Quy tắc";

/* No comment provided by engineer. */
"Add Private Key" = "Thêm Private Key";

/* No comment provided by engineer. */
"Add Proxy Group" = "Thêm Nhóm Proxy";

/* No comment provided by engineer. */
"Add Rule" = "Thêm Quy tắc";

/* No comment provided by engineer. */
"Add Scene..." = "Thêm Screne...";

/* No comment provided by engineer. */
"Add Script" = "Thêm Script";

/* No comment provided by engineer. */
"Add Server" = "Thêm Máy chủ";

/* No comment provided by engineer. */
"Add URL Rewrite" = "Thêm URL Viết lại";

/* No comment provided by engineer. */
"Add User Agent to Rule" = "Thêm Tác nhân Người dùng vào Quy tắc";

/* No comment provided by engineer. */
"Address" = "Địa chỉ";

/* No comment provided by engineer. */
"Advanced" = "Nâng cao";

/* No comment provided by engineer. */
"AEAD Enable If Set to 0" = "Bật AEAD nếu đặt giá trị là 0";

/* No comment provided by engineer. */
"All" = "Tất cả";

/* No comment provided by engineer. */
"All Traffic" = "Tất cả lưu lượng truy cập";

/* No comment provided by engineer. */
"Allow Access" = "Cho phép truy cập";

/* No comment provided by engineer. */
"Allow Detect Clipboard" = "Cho phép Phát hiện Bảng tạm";

/* No comment provided by engineer. */
"Allow Insecure" = "Cho phép Không an toàn";

/* No comment provided by engineer. */
"Allow Ports" = "Cho phép Cổng";

/* No comment provided by engineer. */
"Allow Third-party Keyboard" = "Cho phép Bàn phím Thứ ba";

/* No comment provided by engineer. */
"Allowing insecure will skip TLS certificate verification, which will cause some security issues. If you use self-signed certificate please import the certificate to the system and trust it, otherwise please renew the server-side certificate in time to prevent the certificate from expiring." = "Cho phép không an toàn sẽ bỏ qua xác minh chứng chỉ TLS, điều này sẽ gây ra một số vấn đề về bảo mật. Nếu bạn sử dụng chứng chỉ tự ký, vui lòng nhập chứng chỉ vào hệ thống và tin tưởng vào nó, nếu không, vui lòng gia hạn chứng chỉ phía máy chủ kịp thời để ngăn chứng chỉ hết hạn.";

/* No comment provided by engineer. */
"Allows the script to modify request/response body. The default value is false. This behavior is expensive. Only enable when necessary." = "Cho phép kịch bản sửa đổi request/response body. Giá trị mặc định là false. Hành vi này cần cẩn thận. Chỉ kích hoạt khi cần thiết.";

/* No comment provided by engineer. */
"ALPN" = "ALPN";

/* No comment provided by engineer. */
"already exists in the list" = "đã tồn tại trong danh sách";

/* No comment provided by engineer. */
"Alter ID" = "Thay đổi ID";

/* No comment provided by engineer. */
"Alternative Names" = "Tên thay thế";

/* No comment provided by engineer. */
"Always On" = "Luôn bật";

/* No comment provided by engineer. */
"Always Real IP" = "Luôn luôn IP thực";

/* No comment provided by engineer. */
"Always use HTTP CONNECT" = "Luôn sử dụng kết nối HTTP CONNECT";

/* No comment provided by engineer. */
"An error has occurred: %@." = "một lỗi đã xảy ra: %@.";

/* No comment provided by engineer. */
"Any" = "Any";

/* No comment provided by engineer. */
"APP" = "APP";

/* No comment provided by engineer. */
"Appearance" = "Hiển thị";

/* No comment provided by engineer. */
"Apple TV" = "Apple TV";

/* No comment provided by engineer. */
"Application ID functions require SQLite 3.7.17" = "Các hàm ID ứng dụng yêu cầu SQLite 3.7.17";

/* No comment provided by engineer. */
"Apply" = "Áp dụng";

/* No comment provided by engineer. */
"Archives" = "Lưu trữ";

/* No comment provided by engineer. */
"Are you sure you want to apply colors?" = "Bạn có chắc chắn muốn áp dụng màu sắc?";

/* No comment provided by engineer. */
"Are you sure you want to delete?" = "Bạn có chắc chắn muốn xóa không?";

/* No comment provided by engineer. */
"Are you sure you want to open?" = "Bạn có chắc chắn muốn mở không?";

/* No comment provided by engineer. */
"Are you sure you want to overwrite?" = "Bạn có chắc chắn muốn ghi đè?";

/* No comment provided by engineer. */
"Are you sure you want to reset?" = "Bạn có chắc chắn muốn thiết lập lại?";

/* No comment provided by engineer. */
"Are you sure you want to restore?" = "Bạn có chắc chắn muốn khôi phục?";

/* No comment provided by engineer. */
"Argument" = "Lý lẽ";

/* No comment provided by engineer. */
"ASN" = "ASN";

/* No comment provided by engineer. */
"ASO" = "ASO";

/* No comment provided by engineer. */
"At least one server per group" = "Ít nhất một máy chủ cho mỗi nhóm";

/* No comment provided by engineer. */
"At the end of the connectivity test, an alert is displayed whether to remove the timeout proxy servers" = "Khi kiểm tra kết nối kết thúc, một cảnh báo được hiển thị có nên loại bỏ các máy chủ proxy bị timeout hay không.";

/* No comment provided by engineer. */
"Attempted to access iCloud when not connected." = "Cố gắng truy cập iCloud khi không được kết nối.";

/* No comment provided by engineer. */
"AUTO" = "AUTO";

/* No comment provided by engineer. */
"Auto Background Update" = "Cập nhật Tự động trong nền";

/* No comment provided by engineer. */
"Auto Delete" = "Tự động Xóa";

/* No comment provided by engineer. */
"auto expiration time" = "thời gian hết hạn tự động";

/* No comment provided by engineer. */
"Auto Expire" = "Tự động Hết hạn";

/* No comment provided by engineer. */
"Auto Group" = "Nhóm Tự động";

/* No comment provided by engineer. */
"Auto Sync" = "Tự động Đồng bộ hóa";

/* No comment provided by engineer. */
"Automatic updates through background tasks. after restarting the device or after killing the app manually, no background task will be executed or start again automatically." = "Cập nhật tự động qua các tác vụ nền. Sau khi khởi động lại thiết bị hoặc khi tắt ứng dụng thủ công, không có tác vụ nền nào được thực thi hoặc khởi động lại tự động.";

/* No comment provided by engineer. */
"Automatically exit Shadowrocket after connecting to VPN" = "Tự động thoát khỏi Shadowrocket sau khi kết nối với VPN";

/* No comment provided by engineer. */
"Autorotate" = "Autorotate";

/* No comment provided by engineer. */
"Back" = "Quay lại";

/* No comment provided by engineer. */
"Back %@" = "Quay lại % @";

/* No comment provided by engineer. */
"background task is started." = "Nhiệm vụ nền đã được bắt đầu.";

/* No comment provided by engineer. */
"Backup Files" = "Sao lưu Tệp";

/* No comment provided by engineer. */
"Backup Group" = "Sao lưu Nhóm";

/* No comment provided by engineer. */
"Backup Scene" = "Sao lưu Screne";

/* No comment provided by engineer. */
"Backuping..." = "Sao lưu...";

/* No comment provided by engineer. */
"Bandwidth" = "Băng thông";

/* No comment provided by engineer. */
"Base64 Encoded PKCS12" = "Mã hoá Base64 PKCS12";

/* No comment provided by engineer. */
"Binary Mode" = "Chế độ nhị phân";

/* No comment provided by engineer. */
"Body Rewrite" = "Ghi đè nội dung";

/* No comment provided by engineer. */
"Brook depends on the system time, please make sure that the UTC time error of the system using Brook is within 60 seconds, time zone independent." = "Brook phụ thuộc vào thời gian của hệ thống, vui lòng đảm bảo rằng thời gian UTC của hệ thống sử dụng Brook là trong vòng 60 giây, múi giờ độc lập.";

/* No comment provided by engineer. */
"Browser" = "Trình duyệt";

/* No comment provided by engineer. */
"By default, Shadowrocket interface declares itself as the default route. However, since the Wi-Fi interface has a smaller route, some traffic may not go through Shadowrocket interface. Use this option to add a smaller route." = "Theo mặc định, giao diện Shadowrocket là tuyến đường mặc định. Tuy nhiên, vì giao diện Wi-Fi có tuyến đường nhỏ hơn, một số lưu lượng truy cập có thể không đi qua giao diện Shadowrocket. Sử dụng tùy chọn này để thêm một tuyến đường nhỏ hơn.";

/* No comment provided by engineer. */
"By default, Shadowrocket only returns fake IP addresses for DNS queries sent to Shadowrocket DNS address (198.18.0.2). Queries sent to a standard DNS will be forwarded. Some devices or software always use a hardcoded DNS server. (For example, Google Speakers always use 8.8.8.8). You may use this option to hijack the query to get a fake address." = "Theo mặc định, Shadowrocket chỉ trả về địa chỉ IP giả cho các truy vấn DNS được gửi đến địa chỉ DNS Shadowrocket (198.18.0.2). Các truy vấn được gửi đến DNS tiêu chuẩn sẽ được chuyển tiếp. Một số thiết bị hoặc phần mềm luôn sử dụng máy chủ DNS được mã hóa cứng. (Ví dụ: DNS Google luôn sử dụng 8.8.8.8). Bạn có thể sử dụng tùy chọn này để chiếm quyền điều khiển truy vấn để giả mạo địa chỉ.";

/* No comment provided by engineer. */
"Bypass System" = "Vượt Hệ thống";

/* No comment provided by engineer. */
"ca-p12" = "ca-p12";

/* No comment provided by engineer. */
"Can not delete server in use." = "Không thể xóa máy chủ đang sử dụng.";

/* No comment provided by engineer. */
"Cancel" = "Hủy";

/* No comment provided by engineer. */
"Cannot fetch subscribe servers" = "Không thể tìm nạp máy chủ đăng ký";

/* No comment provided by engineer. */
"Cannot Send Mail" = "Không thể gửi thư";

/* No comment provided by engineer. */
"Cellular" = "Di động";

/* No comment provided by engineer. */
"Certificate" = "Chứng chỉ";

/* No comment provided by engineer. */
"Certificate Authority" = "Cơ quan chứng nhận";

/* No comment provided by engineer. */
"Change Proxy Port" = "Thay đổi Cổng Proxy";

/* No comment provided by engineer. */
"Change Route" = "Thay đổi Định tuyến";

/* No comment provided by engineer. */
"Client private key" = "Khóa riêng của khách hàng";

/* No comment provided by engineer. */
"Cloak is a universal pluggable transport that cryptographically obfuscates proxy traffic as legitimate HTTPS traffic, disguises the proxy server as a normal web server, multiplexes traffic through a fixed amount of TCP connections and provides multi-user usage control." = "Cloak là một phương tiện giao thông có thể cắm phổ quát làm xáo trộn lưu lượng proxy theo mật mã là lưu lượng HTTPS hợp pháp, ngụy trang máy chủ proxy như một máy chủ web bình thường, giao thông multiplexes thông qua một lượng kết nối TCP cố định và cung cấp kiểm soát sử dụng nhiều người dùng.";

/* No comment provided by engineer. */
"Close" = "Đóng";

/* No comment provided by engineer. */
"Colors" = "Màu sắc";

/* No comment provided by engineer. */
"Compatibility Mode" = "Chế độ tương thích";

/* No comment provided by engineer. */
"Compile Config" = "Biên dịch cấu hình";

/* No comment provided by engineer. */
"Config" = "Cấu hình";

/* No comment provided by engineer. */
"Config Files" = "Tệp cấu hình";

/* No comment provided by engineer. */
"Config port required." = "Cần có Cấu hình cổng.";

/* No comment provided by engineer. */
"Configuration Switching..." = "Đang Chuyển đổi Cấu hình...";

/* No comment provided by engineer. */
"Confirmation" = "Xác nhận";

/* No comment provided by engineer. */
"Congestion" = "Tắc nghẽn";

/* No comment provided by engineer. */
"CONNECT" = "KẾT NỐI";

/* No comment provided by engineer. */
"Connect" = "Kết nối";

/* No comment provided by engineer. */
"Connect then Quit Host App" = "Kết nối sau đó Thoát khỏi Ứng dụng Máy chủ";

/* No comment provided by engineer. */
"Connect Time" = "Thời gian kết nối";

/* No comment provided by engineer. */
"Connected" = "Kết nối";

/* No comment provided by engineer. */
"Connecting..." = "Đang Kết nối...";

/* No comment provided by engineer. */
"Connectivity Test" = "Kiểm tra Kết nối";

/* No comment provided by engineer. */
"Content" = "Nội dung";

/* No comment provided by engineer. */
"Copy" = "Bản sao";

/* No comment provided by engineer. */
"Copy Email Address" = "Sao chép địa chỉ email";

/* No comment provided by engineer. */
"Copy Host" = "Sao chép Host";

/* No comment provided by engineer. */
"Copy IP" = "Sao chép IP";

/* No comment provided by engineer. */
"Copy JSON" = "Sao chép JSON";

/* No comment provided by engineer. */
"Copy Success" = "Sao chép Thành công";

/* No comment provided by engineer. */
"Copy URL" = "Sao chép URL";

/* No comment provided by engineer. */
"Country" = "Quốc gia";

/* No comment provided by engineer. */
"Country or Area Code" = "Mã quốc gia hoặc vùng";

/* No comment provided by engineer. */
"Country/Area" = "Quốc gia/Khu vực";

/* No comment provided by engineer. */
"Crypt" = "Crypt";

/* No comment provided by engineer. */
"CTR" = "CTR";

/* No comment provided by engineer. */
"Dark" = "Tối";

/* No comment provided by engineer. */
"Data" = "Dữ liệu";

/* No comment provided by engineer. */
"Data Shards" = "Phân đoạn Dữ liệu";

/* No comment provided by engineer. */
"Debug" = "Gỡ lỗi";

/* No comment provided by engineer. */
"Decode in process..." = "Đang trong quá trình giải mã...";

/* No comment provided by engineer. */
"Default" = "Mặc định";

/* No comment provided by engineer. */
"Delete" = "Xóa";

/* No comment provided by engineer. */
"Delete All Servers" = "Xóa Tất cả Máy chủ";

/* No comment provided by engineer. */
"Delete CA Certificate" = "Xóa Chứng chỉ CA";

/* No comment provided by engineer. */
"Delete Files" = "Xóa Tệp";

/* No comment provided by engineer. */
"Delete iCloud Backup" = "Xóa Sao lưu iCloud";

/* No comment provided by engineer. */
"Delete Local Configs" = "Xóa Cấu hình Cục bộ";

/* No comment provided by engineer. */
"Delete Local Servers" = "Xóa máy chủ Cục bộ";

/* No comment provided by engineer. */
"Delete Success" = "Xóa Thành công";

/* No comment provided by engineer. */
"Delete Timeout Servers" = "Xóa Máy chủ Timeout";

/* No comment provided by engineer. */
"Delete timeout servers?" = "Xóa máy chủ timeout?";

/* No comment provided by engineer. */
"Deleted %ld server" = "Đã xóa %ld máy chủ";

/* No comment provided by engineer. */
"Deleted %ld servers" = "Đã xóa %ld máy chủ";

/* No comment provided by engineer. */
"Deleting..." = "Xóa...";

/* No comment provided by engineer. */
"Detail" = "Chi tiết";

/* No comment provided by engineer. */
"Determine how long the benchmark result will be discarded." = "Xác định kết quả điểm chuẩn sẽ bị loại bỏ trong bao lâu.";

/* No comment provided by engineer. */
"Devices" = "Devices";

/* No comment provided by engineer. */
"Diagnostics" = "Chẩn đoán";

/* No comment provided by engineer. */
"differentiated services code point" = "điểm mã dịch vụ khác biệt";

/* No comment provided by engineer. */
"Direct" = "Trực tiếp";

/* No comment provided by engineer. */
"Direct Download Bytes: %@" = "Tải xuống trực tiếp Byte: % @";

/* No comment provided by engineer. */
"direct requests: %d, proxy requests: %d, peject requests: %d" = "yêu cầu trực tiếp: %d, yêu cầu proxy: %d, yêu cầu peject: %d";

/* No comment provided by engineer. */
"Direct Traffic" = "Giao thông trực tiếp";

/* No comment provided by engineer. */
"Direct Upload Bytes: %@" = "Byte tải lên trực tiếp: % @";

/* No comment provided by engineer. */
"Disable Certificate" = "Vô hiệu hóa Chứng chỉ";

/* No comment provided by engineer. */
"Disable Compression" = "Vô hiệu hóa Nén";

/* No comment provided by engineer. */
"Disable Module" = "Vô hiệu hóa mô-đun";

/* No comment provided by engineer. */
"Disable Private Key" = "Vô hiệu hóa Private Key";

/* No comment provided by engineer. */
"Disable STUN" = "Vô hiệu hóa STUN";

/* No comment provided by engineer. */
"Disconnect" = "Ngắt kết nối";

/* No comment provided by engineer. */
"Disconnect on Sleep" = "Ngắt kết nối khi ngủ";

/* No comment provided by engineer. */
"Disconnected" = "Đã ngắt kết nối";

/* No comment provided by engineer. */
"Disconnecting..." = "Ngắt kết nối...";

/* No comment provided by engineer. */
"Display Delete Confirmation" = "Hiển thị Xác nhận Xóa";

/* No comment provided by engineer. */
"Display notification of subscription update results." = "Thông báo hiển thị kết quả cập nhật đăng ký.";

/* No comment provided by engineer. */
"DNS" = "DNS";

/* No comment provided by engineer. */
"DNS Override" = "Ghi đè DNS";

/* No comment provided by engineer. */
"DNS Server" = "Máy chủ DNS";

/* No comment provided by engineer. */
"DNS type is %@, result is %@" = "Loại DNS là %@, kết quả là % @";

/* No comment provided by engineer. */
"Domain" = "Domain";

/* No comment provided by engineer. */
"Domain Set" = "Domain Set";

/* No comment provided by engineer. */
"Domains" = "Domains";

/* No comment provided by engineer. */
"Done" = "Hoàn thành";

/* No comment provided by engineer. */
"Downlink Capacity" = "Dung lượng đường truyền xuống";

/* No comment provided by engineer. */
"Download" = "Tải xuống";

/* No comment provided by engineer. */
"Download from URL..." = "Tải xuống từ URL...";

/* No comment provided by engineer. */
"Download Group" = "Tải xuống Nhóm";

/* No comment provided by engineer. */
"Download lua script..." = "Tải xuống kịch bản lua...";

/* No comment provided by engineer. */
"Download Scene" = "Tải xuống Screne";

/* No comment provided by engineer. */
"Downloading..." = "Đang Tải...";

/* No comment provided by engineer. */
"Downmbps" = "Downmbps";

/* No comment provided by engineer. */
"Drop IP Packet" = "Drop gói IP";

/* No comment provided by engineer. */
"DSCP" = "DSCP";

/* No comment provided by engineer. */
"Duplicate" = "Bản sao";

/* No comment provided by engineer. */
"Easy Mode" = "Chế độ Dễ dàng";

/* No comment provided by engineer. */
"ECH" = "ECH";

/* No comment provided by engineer. */
"Edit" = "Sửa";

/* No comment provided by engineer. */
"Edit Argument" = "Chỉnh sửa đối số";

/* No comment provided by engineer. */
"Edit Certificate" = "Sửa Chứng chỉ";

/* No comment provided by engineer. */
"Edit Config" = "Chỉnh sửa Cấu hình";

/* No comment provided by engineer. */
"Edit Group" = "Sửa Nhóm";

/* No comment provided by engineer. */
"Edit Header" = "Sửa Tiêu đề";

/* No comment provided by engineer. */
"Edit Plain Text" = "Sửa Cấu hình bằng văn bản";

/* No comment provided by engineer. */
"Edit Private Key" = "Sửa Private Key";

/* No comment provided by engineer. */
"Edit Script" = "Sửa Script";

/* No comment provided by engineer. */
"Edit Server" = "Sửa Máy chủ";

/* No comment provided by engineer. */
"Embed" = "Nhúng";

/* No comment provided by engineer. */
"Enable" = "Bật";

/* No comment provided by engineer. */
"Enable Archive" = "Bật Lưu trữ";

/* No comment provided by engineer. */
"Enable Chain" = "Bật Chuỗi";

/* No comment provided by engineer. */
"Enable Fallback" = "Bật Dự phòng";

/* No comment provided by engineer. */
"Enable full IPv6 support." = "Bật hỗ trợ IPv6 đầy đủ.";

/* No comment provided by engineer. */
"Enable HTTP/2 if ALPN negotiation results in h2." = "Kích hoạt HTTP/2 nếu thương lượng ALPN cho kết quả h2.";

/* No comment provided by engineer. */
"Enable IPv6" = "Bật IPv6";

/* No comment provided by engineer. */
"Enable Logging" = "Bật Ghi nhật ký";

/* No comment provided by engineer. */
"Enable Module" = "Kích hoạt mô-đun";

/* No comment provided by engineer. */
"Enable Relay" = "Bật Chuyển tiếp";

/* No comment provided by engineer. */
"Enable Script" = "Bật Script";

/* No comment provided by engineer. */
"Enable Share" = "Bật Chia sẻ";

/* No comment provided by engineer. */
"Enable this option to allow Shadowrocket to decrypt HTTPS traffic by performing man-in-the-middle attack." = "Bật tùy chọn này để cho phép Shadowrocket giải mã lưu lượng HTTPS bằng cách thực hiện tấn công man-in-the-middle.";

/* No comment provided by engineer. */
"Enabling debug mode." = "Bật chế độ gỡ lỗi.";

/* No comment provided by engineer. */
"Encryption Method" = "Phương pháp mã hóa";

/* No comment provided by engineer. */
"Encryption Methods" = "Phương pháp mã hóa";

/* No comment provided by engineer. */
"End Time" = "Thời gian kết thúc";

/* No comment provided by engineer. */
"Enforce Routes" = "Thực thi các tuyến đường";

/* No comment provided by engineer. */
"Evaluates script at specified times." = "Đánh giá kịch bản vào những thời điểm nhất định.";

/* No comment provided by engineer. */
"Evaluates script while the specified event occurs." = "Đánh giá kịch bản trong khi sự kiện được chỉ định xảy ra.";

/* No comment provided by engineer. */
"Event Name" = "Tên Sự kiện";

/* No comment provided by engineer. */
"Exception" = "Ngoại lệ";

/* No comment provided by engineer. */
"Exclude Routes 0.0.0.0/31" = "Không bao gồm các tuyến đường 0.0.0.0/31";

/* No comment provided by engineer. */
"Export CA Certificate" = "Xuất Chứng chỉ CA";

/* No comment provided by engineer. */
"Export Config" = "Xuất Cấu hình";

/* No comment provided by engineer. */
"Export Servers" = "Xuất Máy chủ";

/* No comment provided by engineer. */
"Export..." = "Xuất ...";

/* No comment provided by engineer. */
"Expression" = "Biểu thức";

/* No comment provided by engineer. */
"Extending" = "Cấu hình Mở rộng";

/* No comment provided by engineer. */
"Extra Headers" = "Tiêu đề bổ sung";

/* No comment provided by engineer. */
"Fallback DNS" = "Dự trữ DNS";

/* No comment provided by engineer. */
"Fast Open" = "Mở nhanh";

/* No comment provided by engineer. */
"Feedback" = "Phản hồi";

/* No comment provided by engineer. */
"Field" = "Trường";

/* No comment provided by engineer. */
"File" = "Tệp";

/* No comment provided by engineer. */
"Filter" = "Bộ lọc";

/* No comment provided by engineer. */
"Filter servers by regular expression, if the regular expression is blank, then you need to select the server." = "Lọc máy chủ theo biểu thức thông thường, nếu biểu thức thông thường trống, thì bạn cần chọn máy chủ.";

/* No comment provided by engineer. */
"Find" = "Tìm";

/* No comment provided by engineer. */
"Fingerprint" = "Vân tay";

/* No comment provided by engineer. */
"Flags" = "Cờ";

/* No comment provided by engineer. */
"Folder" = "Folder";

/* No comment provided by engineer. */
"Follow me on Twitter" = "Theo dõi tôi trên Twitter";

/* No comment provided by engineer. */
"Force Install Certificate..." = "Cài đặt Chứng chỉ...";

/* No comment provided by engineer. */
"Forward traffic based on the config file rules." = "Chuyển tiếp lưu lượng truy cập dựa trên các quy tắc của cấu hình.";

/* No comment provided by engineer. */
"Forward traffic based on the scenes." = "Chuyển tiếp lưu lượng truy cập dựa trên các screne.";

/* No comment provided by engineer. */
"Forward traffic through the proxy." = "Chuyển tiếp lưu lượng truy cập thông qua proxy.";

/* No comment provided by engineer. */
"Forward traffic without the proxy." = "Chuyển tiếp lưu lượng truy cập mà không có proxy.";

/* No comment provided by engineer. */
"Fragment" = "Fragment";

/* No comment provided by engineer. */
"General" = "Tổng quát";

/* No comment provided by engineer. */
"Generate A New CA Certificate" = "Tạo Chứng chỉ CA mới";

/* No comment provided by engineer. */
"GeoLite2 ASN database" = "GeoLite2 ASN Cơ sở dữ liệu";

/* No comment provided by engineer. */
"GeoLite2 Country database" = "GeoLite2 Quốc gia Cơ sở dữ liệu";

/* No comment provided by engineer. */
"GeoLite2 Database" = "Cơ sở dữ liệu GeoLite2";

/* No comment provided by engineer. */
"Global Routing" = "Kiểu kết nối";

/* No comment provided by engineer. */
"GOST (2.11+) Relay Protocol" = "Giao thức chuyển tiếp GOST (2.11+)";

/* No comment provided by engineer. */
"Group" = "Nhóm";

/* No comment provided by engineer. */
"Group Name" = "Tên nhóm";

/* No comment provided by engineer. */
"Haptic Feedback" = "Phản hồi xúc giác";

/* No comment provided by engineer. */
"has been updated successfully." = "đã được cập nhật thành công.";

/* No comment provided by engineer. */
"Header Rewrite" = "Ghi đè tiêu đề";

/* No comment provided by engineer. */
"Hide My User Agent" = "Ẩn Tác nhân Người dùng của Tôi";

/* No comment provided by engineer. */
"Hide Server Password" = "Ẩn Mật khẩu Máy chủ";

/* No comment provided by engineer. */
"Hijack DNS" = "Chiếm quyền điều khiển DNS";

/* No comment provided by engineer. */
"Home" = "Nhà";

/* No comment provided by engineer. */
"Host" = "Host";

/* No comment provided by engineer. */
"Hostname" = "Hostname";

/* No comment provided by engineer. */
"Hosts" = "Hosts";

/* No comment provided by engineer. */
"HPKP" = "HPKP";

/* No comment provided by engineer. */
"HTTP2" = "HTTP2";

/* No comment provided by engineer. */
"HTTP2, NaiveProxy Protocol" = "HTTP2, Giao thức NaiveProxy";

/* No comment provided by engineer. */
"HTTPS Decryption" = "Giải mã HTTPS";

/* No comment provided by engineer. */
"HTTPS, NaiveProxy Protocol" = "GIAO THỨC HTTPS, NaiveProxy";

/* No comment provided by engineer. */
"I love open source software." = "Tôi thích phần mềm nguồn mở.";

/* No comment provided by engineer. */
"iCloud" = "iCloud";

/* No comment provided by engineer. */
"iCloud auto sync failed." = "Tự động đồng bộ hóa iCloud thất bại.";

/* No comment provided by engineer. */
"iCloud Files" = "Tệp iCloud";

/* No comment provided by engineer. */
"iCloud Scripts" = "Kịch bản iCloud";

/* No comment provided by engineer. */
"ICMP" = "ICMP";

/* No comment provided by engineer. */
"If disable this option, the domain resolution returns a private IP and Shadowrocket assumes that the domain is hijacked and forces the use of a proxy." = "Nếu vô hiệu hóa tùy chọn này, độ phân giải tên miền trả về IP riêng và Shadowrocket giả định rằng tên miền bị tấn công và buộc sử dụng proxy.";

/* No comment provided by engineer. */
"If Enable is set to Off, the script will be skipped." = "Nếu Bật được đặt thành false, tập lệnh sẽ bị bỏ qua.";

/* No comment provided by engineer. */
"If enabled, requests from other devices in the local network will also undergo HTTPS decryption (Note: To perform HTTPS decryption, the accessing device must correctly install the root certificate configured by Shadowrocket and gain trust from that device)." = "Nếu kích hoạt, các yêu cầu từ các thiết bị khác trong mạng cục bộ cũng sẽ trải qua giải mã HTTPS (Lưu ý: Để thực hiện giải mã HTTPS, thiết bị truy cập cần cài đặt đúng chứng chỉ gốc được cấu hình bởi Shadowrocket và được thiết bị đó tin cậy).";

/* No comment provided by engineer. */
"If leave blank, all the ports are allowed. If set to 0, all the ports are not allowed." = "Nếu để trống, tất cả các cổng được cho phép. Nếu đặt thành 0, tất cả các cổng không được phép.";

/* No comment provided by engineer. */
"If relay is enabled then use the configuration rules to forward UDP traffic, otherwise all directly connected forwarding UDP traffic." = "Nếu chuyển tiếp được bật thì hãy sử dụng các quy tắc cấu hình để chuyển tiếp lưu lượng UDP, nếu không tất cả đều được kết nối trực tiếp lưu lượng UDP chuyển tiếp.";

/* No comment provided by engineer. */
"If set to 0, no length limit is imposed." = "Nếu đặt thành 0, không có giới hạn độ dài được áp dụng.";

/* No comment provided by engineer. */
"If the current server is unavailable, Shadowrocket will try to use another available server." = "Nếu máy chủ hiện tại không khả dụng, Shadowrocket sẽ cố gắng sử dụng một máy chủ có sẵn khác.";

/* No comment provided by engineer. */
"If the domain name lookups that are using DNS-over-TLS, DNS-over-HTTPS or DNS-over-QUIC fail for some reason, Shadowrocket will fall back and use the default DNS configured by the operating system instead of displaying an error." = "Nếu tra cứu tên miền đang sử dụng DNS-over-TLS, DNS-over-HTTPS hoặc DNS-over-QUIC thất bại vì một số lý do, Shadowrocket sẽ rơi trở lại và sử dụng DNS mặc định được cấu hình bởi hệ điều hành thay vì hiển thị lỗi.";

/* No comment provided by engineer. */
"If the host name of the destination of the network connection being established shares a suffix with one of the strings in this list, then the rule matches.A wildcard '*' prefix is supported. For example, *.example.com matches against either mydomain.example.com or yourdomain.example.com." = "Nếu tên máy chủ của đích của kết nối mạng được thiết lập chia sẻ hậu tố với một trong các chuỗi trong danh sách này, thì quy tắc khớp. Tiền tố '*' ký tự đại diện được hỗ trợ. Ví dụ: *.example.com sẽ khớp với mydomain.example.com hoặc yourdomain.example.com.";

/* No comment provided by engineer. */
"If the maximum number is specified, but the server returns more than the number of the number of the number should be randomly lost excess." = "Nếu số tối đa được chỉ định, nhưng máy chủ trả về nhiều hơn số số của số sẽ bị mất ngẫu nhiên dư thừa.";

/* No comment provided by engineer. */
"If this URL is successfully fetched (returning a 200 HTTP status code) without redirection, this rule matches." = "Nếu URL này được lấy thành công (trả về mã trạng thái 200 HTTP) mà không cần chuyển hướng, quy tắc này sẽ khớp.";

/* No comment provided by engineer. */
"If YES, all network traffic is routed through the tunnel, with some exclusions." = "Nếu CÓ, tất cả lưu lượng mạng sẽ được định tuyến qua đường hầm, với một số ngoại lệ.";

/* No comment provided by engineer. */
"If YES, all traffic destined for local networks will be included from the tunnel." = "Nếu CÓ, tất cả lưu lượng truy cập hướng tới các mạng cục bộ sẽ được bao gồm từ đường hầm.";

/* No comment provided by engineer. */
"If YES, route rules for this tunnel will take precedence over any locally-defined routes. The default is NO." = "Nếu CÓ, các quy tắc tuyến đường cho đường hầm này sẽ có sự phụ thuộc trên bất kỳ tuyến đường nào được xác định tại địa phương. Mặc định là KHÔNG.";

/* No comment provided by engineer. */
"If YES, The internet-routable network traffic for cellular services (VoLTE, Wi-Fi Calling, IMS, MMS, Visual Voicemail, etc.) will be included from the tunnel." = "Nếu CÓ, lưu lượng mạng có thể định tuyến qua Internet cho các dịch vụ di động (VoLTE, Gọi Wi-Fi, IMS, MMS, Thư thoại hình ảnh, v.v.) sẽ được bao gồm từ đường hầm.";

/* No comment provided by engineer. */
"If YES, the network traffic for the Apple Push Notification service (APNs) will be included from the tunnel." = "Nếu CÓ, lưu lượng mạng cho dịch vụ thông báo đẩy của Apple (APNs) sẽ được bao gồm từ đường hầm.";

/* No comment provided by engineer. */
"If YES, the VPN connection will be always on. The default is NO" = "Nếu CÓ, kết nối VPN sẽ luôn bật. Mặc định là KHÔNG.";

/* No comment provided by engineer. */
"If YES, the VPN connection will be disconnected when the device goes to sleep. The default is NO" = "Nếu CÓ, kết nối VPN sẽ bị ngắt kết nối khi thiết bị đi ngủ. Mặc định là KHÔNG";

/* No comment provided by engineer. */
"If you are using true TLS, do not enter a domain name that does not match your certificate. Unless you turn on allow insecure, but it can still fail because of a domain name that does not match the remote server's expectations." = "Nếu bạn đang sử dụng TLS thực, đừng nhập tên miền không khớp với chứng chỉ của bạn. Trừ khi bạn bật cho phép không an toàn, nhưng nó vẫn có thể thất bại vì tên miền không phù hợp với mong đợi của máy chủ từ xa.";

/* No comment provided by engineer. */
"If you disable this option, it may lead to some system problems, such as delays in push notifications." = "Nếu bạn vô hiệu hóa tùy chọn này, nó có thể dẫn đến một số vấn đề hệ thống, chẳng hạn như sự chậm trễ trong việc thông báo.";

/* No comment provided by engineer. */
"If you do not specify the address and port of the plugin server, the server's address and port will be used." = "Nếu bạn không chỉ định địa chỉ và cổng của máy chủ plugin, địa chỉ và cổng của máy chủ sẽ được sử dụng.";

/* No comment provided by engineer. */
"Ignore" = "Bỏ qua";

/* No comment provided by engineer. */
"Import %d Servers" = "Nhập %d Máy chủ";

/* No comment provided by engineer. */
"Import Servers..." = "Nhập Máy chủ...";

/* No comment provided by engineer. */
"Import..." = "Nhập...";

/* No comment provided by engineer. */
"Include All Networks" = "Bao gồm tất cả các mạng";

/* No comment provided by engineer. */
"Include APNs" = "Bao gồm APNs";

/* No comment provided by engineer. */
"Include Cellular Services" = "Bao gồm dịch vụ di động";

/* No comment provided by engineer. */
"Include Local Networks" = "Bao gồm mạng cục bộ";

/* No comment provided by engineer. */
"Included Config" = "Bao gồm Config";

/* No comment provided by engineer. */
"Including rules, hosts and URL Rewrite." = "Bao gồm các quy tắc, máy chủ và URL Rewrite.";

/* No comment provided by engineer. */
"Including server address, password and other information." = "Bao gồm địa chỉ máy chủ, mật khẩu và các thông tin khác.";

/* No comment provided by engineer. */
"Install CA Certificate to System" = "Cài đặt Chứng chỉ CA vào Hệ thống";

/* No comment provided by engineer. */
"Install VPN Profile" = "Cài đặt Hồ sơ VPN";

/* No comment provided by engineer. */
"Installed, Not Trusted by System" = "Được cài đặt, không được hệ thống tin cậy";

/* No comment provided by engineer. */
"Interface" = "Giao diện";

/* No comment provided by engineer. */
"Interval" = "Khoảng";

/* No comment provided by engineer. */
"Invalid base64 encoded URL." = "URL được mã hóa base64 không hợp lệ.";

/* No comment provided by engineer. */
"Invalid Certificate" = "Chứng chỉ không hợp lệ";

/* No comment provided by engineer. */
"Invalid config URL." = "URL cấu hình không hợp lệ.";

/* No comment provided by engineer. */
"Invalid GeoLite2 Database." = "Cơ sở dữ liệu GeoLite2 không hợp lệ.";

/* No comment provided by engineer. */
"Invalid IP ASN" = "IP ASN không hợp lệ";

/* No comment provided by engineer. */
"Invalid IP CIDR" = "IP CIDR không hợp lệ";

/* No comment provided by engineer. */
"Invalid Private Key" = "Private Key không hợp lệ";

/* No comment provided by engineer. */
"Invalid servers file" = "Tệp máy chủ không hợp lệ";

/* No comment provided by engineer. */
"Invalid URL" = "URL không hợp lệ";

/* No comment provided by engineer. */
"IP" = "IP";

/* No comment provided by engineer. */
"IP ASN" = "IP ASN";

/* No comment provided by engineer. */
"IP CIDR" = "IP CIDR";

/* No comment provided by engineer. */
"JSON" = "JSON";

/* No comment provided by engineer. */
"kcptun is a remote port forwarding tool by converting TCP stream into UDP stream in KCP protocol, in order to achieve higher throughput or lower latency with rich tuneable options." = "kcptun là một công cụ chuyển tiếp cổng từ xa bằng cách chuyển đổi luồng TCP thành luồng UDP trong giao thức KCP, để đạt được thông lượng cao hơn hoặc độ trễ thấp hơn với các tùy chọn có thể điều chỉnh phong phú.";

/* No comment provided by engineer. */
"Keepalive" = "Keepalive";

/* No comment provided by engineer. */
"Key" = "Chìa khoá";

/* No comment provided by engineer. */
"Keywords or /Regular Expression/ or Script" = "Từ khóa hoặc /Biểu thức thông thường/ hoặc Kịch bản";

/* No comment provided by engineer. */
"Language" = "Ngôn ngữ";

/* No comment provided by engineer. */
"Legacy Style" = "Phong cách Kế thừa";

/* No comment provided by engineer. */
"Length" = "Length";

/* No comment provided by engineer. */
"Length range of fragments of the TLS Client Hello packet." = "Khoảng độ dài của các đoạn trong gói TLS Client Hello.";

/* No comment provided by engineer. */
"License Key" = "Khóa Cấp phép";

/* No comment provided by engineer. */
"Light" = "Sáng";

/* No comment provided by engineer. */
"Loading..." = "Tải...";

/* No comment provided by engineer. */
"Local Files" = "Tệp Cục bộ";

/* No comment provided by engineer. */
"Local Network Access" = "Truy cập Mạng Cục bộ";

/* No comment provided by engineer. */
"Local Scripts" = "Kịch bản Cục bộ";

/* No comment provided by engineer. */
"Local Servers" = "Máy chủ Cục bộ";

/* No comment provided by engineer. */
"Local Value" = "Giá trị cục bộ";

/* No comment provided by engineer. */
"Location service denied" = "Dịch vụ vị trí đã bị từ chối";

/* No comment provided by engineer. */
"Log files older than 7 days will be deleted automatically." = "Các tệp nhật ký cũ hơn 7 ngày sẽ tự động bị xóa.";

/* No comment provided by engineer. */
"Logs" = "Nhật ký";

/* No comment provided by engineer. */
"Lua" = "Lua";

/* No comment provided by engineer. */
"macOS" = "macOS";

/* No comment provided by engineer. */
"Mail services are not available." = "Dịch vụ thư không sẵn dùng.";

/* No comment provided by engineer. */
"MANUAL" = "CẨM NANG";

/* No comment provided by engineer. */
"Map Local" = "Ánh xạ cục bộ";

/* No comment provided by engineer. */
"Max Read Length" = "Đọc Chiều dài tối đa";

/* No comment provided by engineer. */
"Max Size" = "Kích thước tối đa";

/* No comment provided by engineer. */
"Maximum" = "Tối đa";

/* No comment provided by engineer. */
"maximum transmission unit" = "đơn vị truyền tải tối đa";

/* No comment provided by engineer. */
"Memory Pressure Monitor" = "Màn hình áp suất bộ nhớ";

/* No comment provided by engineer. */
"Menu Bar" = "Thanh Menu";

/* No comment provided by engineer. */
"Method" = "Phương pháp";

/* No comment provided by engineer. */
"Minimum" = "Tối thiểu";

/* No comment provided by engineer. */
"Misc" = "Misc";

/* No comment provided by engineer. */
"Mode" = "Chế độ";

/* No comment provided by engineer. */
"Moderated Policy Mechanism" = "Cơ chế chính sách kiểm duyệt";

/* No comment provided by engineer. */
"Module is a set of settings to override the current config. You may use modules to change part of settings with one tap. For example, you may use a module to enable MitM for all hostnames and adjust the filter temporarily." = "mô-đun là một tập hợp các cài đặt để ghi đè lên cấu hình hiện tại. Bạn có thể sử dụng mô-đun để thay đổi một phần thiết đặt chỉ bằng một cú chạm. Ví dụ: bạn có thể sử dụng một mô-đun để bật MitM cho tất cả các tên máy chủ và điều chỉnh bộ lọc tạm thời.";

/* No comment provided by engineer. */
"Modules" = "Modules";

/* No comment provided by engineer. */
"More" = "Nhiều hơn";

/* No comment provided by engineer. */
"MTU" = "MTU";

/* No comment provided by engineer. */
"Multiple DNS addresses can be configured, separated by commas." = "Có thể cấu hình nhiều địa chỉ DNS, được phân tách bằng dấu phẩy.";

/* No comment provided by engineer. */
"Muxing" = "Muxing";

/* No comment provided by engineer. */
"Name" = "Tên";

/* No comment provided by engineer. */
"Network" = "Mạng lưới";

/* No comment provided by engineer. */
"Network permissions may not open, you can check in the system \"Settings\" whether the WLAN and cellular network is open. If the problem persists, go to Settings > General > Transfer or Reset [Device] > Reset > Reset Network Settings." = "Quyền mạng có thể không mở, bạn có thể kiểm tra trong hệ thống \"Cài đặt\" xem mạng WLAN và mạng di động có đang mở hay không. Nếu sự cố vẫn tiếp diễn, hãy đi tới Cài đặt> Chung> Chuyển hoặc Đặt lại [Thiết bị]> Đặt lại> Đặt lại Cài đặt mạng.";

/* No comment provided by engineer. */
"New Folder" = "thư mục mới";

/* No comment provided by engineer. */
"New Header" = "Tiêu đề Mới";

/* No comment provided by engineer. */
"New Module" = "Mô-đun Mới";

/* No comment provided by engineer. */
"New name" = "Tên mới";

/* No comment provided by engineer. */
"Next" = "Tiếp";

/* No comment provided by engineer. */
"No Congestion" = "Không tắc nghẽn";

/* No comment provided by engineer. */
"No Delay" = "Không chậm trễ";

/* No comment provided by engineer. */
"No File to Backup" = "Không có Tệp để Sao lưu";

/* No comment provided by engineer. */
"No File to Delete" = "Không có Tệp để Xóa";

/* No comment provided by engineer. */
"No Host To Ping" = "Không có máy chủ ping";

/* No comment provided by engineer. */
"No Resolve" = "Không có Giải pháp";

/* No comment provided by engineer. */
"no response" = "không phản hồi";

/* No comment provided by engineer. */
"No Server Found" = "Không tìm thấy Máy chủ";

/* No comment provided by engineer. */
"No server selected to delete." = "Không có máy chủ nào được chọn để xóa.";

/* No comment provided by engineer. */
"None" = "None";

/* No comment provided by engineer. */
"Not Connected" = "Không Kết nối";

/* No comment provided by engineer. */
"Not Trusted by System" = "Không được tin cậy bởi hệ thống";

/* No comment provided by engineer. */
"Obfuscation" = "Obfuscation";

/* No comment provided by engineer. */
"Off" = "Tắt";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"On" = "Bật";

/* No comment provided by engineer. */
"On Demand" = "Theo yêu cầu";

/* No comment provided by engineer. */
"On Demand rule network interface types" = "Các loại giao diện mạng quy tắc theo yêu cầu";

/* No comment provided by engineer. */
"On Demand Rules" = "Quy tắc theo yêu cầu";

/* No comment provided by engineer. */
"One Time Auth" = "Một lần Auth";

/* No comment provided by engineer. */
"One Time Auth of Shadowsocks has been deprecated." = "Tính năng xác thực một lần của Shadowsocks đã bị loại bỏ.";

/* No comment provided by engineer. */
"Open Photo Library" = "Mở Thư viện Ảnh";

/* No comment provided by engineer. */
"Open Shadowrocket" = "Mở Shadowrocket";

/* No comment provided by engineer. */
"Option" = "Lựa chọn";

/* No comment provided by engineer. */
"Optional" = "Tùy chọn";

/* No comment provided by engineer. */
"Optional, Max Length 1024" = "Tùy chọn, chiều dài tối đa 1024";

/* No comment provided by engineer. */
"Optional, Max Length 128" = "Tùy chọn, chiều dài tối đa 128";

/* No comment provided by engineer. */
"Options" = "Tùy chọn";

/* No comment provided by engineer. */
"Overwrite" = "Ghi đè lên";

/* No comment provided by engineer. */
"Overwrite Config File?" = "Ghi đè tệp Config?";

/* No comment provided by engineer. */
"Overwrite Server" = "Ghi đè Server";

/* No comment provided by engineer. */
"Overwrite server with same remark." = "Ghi đè lên máy chủ với cùng một nhận xét.";

/* No comment provided by engineer. */
"Packets" = "Gói tin";

/* No comment provided by engineer. */
"PacketTunnel" = "PacketTunnel";

/* No comment provided by engineer. */
"Padding" = "Padding";

/* No comment provided by engineer. */
"Parity Shards" = "Phân mảnh chẵn lẻ";

/* No comment provided by engineer. */
"Passphrase" = "Cụm mật khẩu";

/* No comment provided by engineer. */
"Password" = "Mật khẩu";

/* No comment provided by engineer. */
"Paste" = "Dán";

/* No comment provided by engineer. */
"Path" = "Con đường";

/* No comment provided by engineer. */
"Pattern" = "Khuôn mẫu";

/* No comment provided by engineer. */
"Pinned hash of remote TLS certificate chain" = "Giá trị băm cố định của chuỗi chứng chỉ TLS từ xa";

/* No comment provided by engineer. */
"PKCS12" = "PKCS12";

/* No comment provided by engineer. */
"Please note that the subnet must be different for each device, otherwise it may cause IP preemption." = "Xin lưu ý rằng mạng con phải khác nhau cho mỗi thiết bị, nếu không nó có thể gây ra quyền ưu tiên IP.";

/* No comment provided by engineer. */
"Please open this page in Shadowrocket on your Apple TV." = "Vui lòng mở trang này trong Shadowrocket trên Apple TV của bạn.";

/* No comment provided by engineer. */
"Please open this page in Shadowrocket on your iOS Devices." = "Vui lòng mở trang này trong Shadowrocket trên thiết bị iOS của bạn.";

/* No comment provided by engineer. */
"Please send feedback emails describing the issues you encountered to buginapp@gmail.com." = "Vui lòng gửi email phản hồi mô tả các vấn đề bạn gặp phải đến buginapp@gmail.com.";

/* No comment provided by engineer. */
"Please setup URL or Account ID and License Key" = "Vui lòng thiết lập URL hoặc ID tài khoản và Khóa Cấp phép";

/* No comment provided by engineer. */
"Please tap again to reinstall." = "Vui lòng chạm lại để cài đặt lại.";

/* No comment provided by engineer. */
"Plugin" = "Plugin";

/* No comment provided by engineer. */
"Policy" = "Chính sách";

/* No comment provided by engineer. */
"Policy will be changed only when the new winner has a higher score than the old winner's score plus the tolerance." = "Chính sách sẽ chỉ được thay đổi khi người chiến thắng mới có điểm số cao hơn điểm số của người chiến thắng cũ cộng với sự khoan dung.";

/* No comment provided by engineer. */
"Port" = "Cảng";

/* No comment provided by engineer. */
"Port Range 1-65535" = "Phạm vi cổng 1-65535";

/* No comment provided by engineer. */
"pre-shared secret between client and server" = "chia sẻ trước bí mật giữa máy khách và máy chủ";

/* No comment provided by engineer. */
"Prefer IPv6" = "Thích IPv6";

/* No comment provided by engineer. */
"Preshared Key" = "Khóa chia sẻ trước";

/* No comment provided by engineer. */
"Preshared key from server for client" = "Khóa chia sẻ trước từ máy chủ cho khách hàng";

/* No comment provided by engineer. */
"Preview" = "Preview";

/* No comment provided by engineer. */
"Private IP Answer" = "Câu trả lời IP riêng tư";

/* No comment provided by engineer. */
"Private Key" = "Private Key";

/* No comment provided by engineer. */
"Processing..." = "Xử lý...";

/* No comment provided by engineer. */
"Protocol" = "Protocol";

/* No comment provided by engineer. */
"Proxy" = "Proxy";

/* No comment provided by engineer. */
"Proxy Address" = "Địa chỉ Proxy";

/* No comment provided by engineer. */
"Proxy Chain" = "Chuỗi proxy";

/* No comment provided by engineer. */
"Proxy Download Bytes: %@" = "Proxy Download Byte: % @";

/* No comment provided by engineer. */
"Proxy Group" = "Nhóm Proxy";

/* No comment provided by engineer. */
"Proxy Method" = "Phương pháp Proxy";

/* No comment provided by engineer. */
"Proxy Pass" = "Proxy Pass";

/* No comment provided by engineer. */
"Proxy Port" = "Cổng Proxy";

/* No comment provided by engineer. */
"Proxy Server" = "Hệ phục vụ Proxy";

/* No comment provided by engineer. */
"Proxy Settings" = "Thiết đặt Proxy";

/* No comment provided by engineer. */
"Proxy Share" = "Chia sẻ Proxy";

/* No comment provided by engineer. */
"Proxy Traffic" = "Lưu lượng proxy";

/* No comment provided by engineer. */
"Proxy Type" = "Loại Proxy";

/* No comment provided by engineer. */
"Proxy type is %@, time is %@" = "Loại proxy là %@, thời gian là % @";

/* No comment provided by engineer. */
"Proxy Upload Bytes: %@" = "Proxy Upload Byte: % @";

/* No comment provided by engineer. */
"Public Key" = "Khóa công khai";

/* No comment provided by engineer. */
"QR Code" = "Mã QR";

/* No comment provided by engineer. */
"QUIC requires TLS" = "QUIC yêu cầu TLS";

/* No comment provided by engineer. */
"Quit from Menu Bar" = "Thoát khỏi Thanh Menu";

/* No comment provided by engineer. */
"Rate/review in App Store" = "Tỷ lệ/đánh giá trong App Store";

/* No comment provided by engineer. */
"Reality public key" = "Reality public key";

/* No comment provided by engineer. */
"Reality short id" = "Reality short id";

/* No comment provided by engineer. */
"Reasserting..." = "Tái khẳng định...";

/* No comment provided by engineer. */
"Receive Window" = "Cửa sổ Nhận";

/* No comment provided by engineer. */
"receive window size" = "nhận kích thước cửa sổ";

/* No comment provided by engineer. */
"reed-solomon erasure coding" = "mã hóa xóa sậy solomon";

/* No comment provided by engineer. */
"Refresh" = "Làm tươi";

/* No comment provided by engineer. */
"Regex" = "Regex";

/* No comment provided by engineer. */
"Reject" = "Bác bỏ";

/* No comment provided by engineer. */
"Remaining %d seconds." = "Còn lại %d giây.";

/* No comment provided by engineer. */
"Remarks" = "Nhận xét";

/* No comment provided by engineer. */
"Remind me when the VPN is stopped." = "Nhắc nhở tôi khi VPN bị dừng.";

/* No comment provided by engineer. */
"Reminder" = "Nhắc nhở";

/* No comment provided by engineer. */
"Remote Files" = "Tệp Từ xa";

/* No comment provided by engineer. */
"Remote Lua Files" = "Tệp Lua Từ xa";

/* No comment provided by engineer. */
"Rename" = "Rename";

/* No comment provided by engineer. */
"Replace" = "Thay thế";

/* No comment provided by engineer. */
"Replace Policy" = "Thay thế Chính sách";

/* No comment provided by engineer. */
"Required" = "Bắt buộc";

/* No comment provided by engineer. */
"Required, 1-65535" = "Yêu cầu, 1-65535";

/* No comment provided by engineer. */
"Required, Domain or IP" = "Yêu cầu, Tên miền hoặc IP";

/* No comment provided by engineer. */
"Required, IP Address" = "Yêu cầu, Địa chỉ IP";

/* No comment provided by engineer. */
"Required, Max Length 128" = "Yêu cầu, Chiều dài tối đa 128";

/* No comment provided by engineer. */
"Required, Regular Expression" = "Yêu cầu, biểu thức thường xuyên";

/* No comment provided by engineer. */
"Required, Replacement" = "Bắt buộc, thay thế";

/* No comment provided by engineer. */
"Requires Body" = "Yêu cầu cơ thể";

/* No comment provided by engineer. */
"Requires Resolve" = "Yêu cầu Giải quyết";

/* No comment provided by engineer. */
"Resend" = "Gửi lại";

/* No comment provided by engineer. */
"Reserved Bits" = "Bit dành riêng";

/* No comment provided by engineer. */
"Reset" = "Reset";

/* No comment provided by engineer. */
"Reset Colors" = "Đặt lại Màu";

/* No comment provided by engineer. */
"Reset Tunnel Profile" = "Đặt lại hồ sơ đường hầm";

/* No comment provided by engineer. */
"Reset User Settings" = "Đặt lại Thiết đặt Người dùng";

/* No comment provided by engineer. */
"Restore Default Config" = "Khôi phục Cấu hình Mặc định";

/* No comment provided by engineer. */
"Restore Successful" = "Khôi phục Thành công";

/* No comment provided by engineer. */
"Result" = "Kết quả";

/* No comment provided by engineer. */
"Result is %@" = "Kết quả là % @";

/* No comment provided by engineer. */
"returns HTTP status code 200 with content of 1px gif." = "trả về mã trạng thái HTTP 200 với nội dung gif 1px.";

/* No comment provided by engineer. */
"returns HTTP status code 200 with content of empty json array." = "trả về mã trạng thái HTTP 200 với nội dung của mảng json trống.";

/* No comment provided by engineer. */
"returns HTTP status code 200 with content of empty json object." = "trả về mã trạng thái HTTP 200 với nội dung của đối tượng json trống.";

/* No comment provided by engineer. */
"returns HTTP status code 200 with no content." = "trả về mã trạng thái HTTP 200 không có nội dung.";

/* No comment provided by engineer. */
"returns HTTP status code 404 with no content." = "trả về mã trạng thái HTTP 404 không có nội dung.";

/* No comment provided by engineer. */
"returns ICMP port unreachable." = "trả về cổng ICMP không thể truy cập được.";

/* No comment provided by engineer. */
"Returns Uint8Array HTTP body if binary-body-mode is set." = "Trả về phần thân HTTP Uint8Array nếu chế độ binary-body-mode được đặt.";

/* No comment provided by engineer. */
"Rolling Frequency" = "Tần số lăn";

/* No comment provided by engineer. */
"Rolling Frequency Hours" = "Giờ tần số lăn";

/* No comment provided by engineer. */
"Route Table" = "Bảng Tuyến đường";

/* No comment provided by engineer. */
"Routing" = "Routing";

/* No comment provided by engineer. */
"Rule" = "Quy tắc";

/* No comment provided by engineer. */
"Rule Set" = "Bộ Quy tắc";

/* No comment provided by engineer. */
"Rule Set URL" = "Bộ Quy tắc URL";

/* No comment provided by engineer. */
"Run Script" = "Chạy Script";

/* No comment provided by engineer. */
"Save" = "Cứu";

/* No comment provided by engineer. */
"Save point functions require SQLite 3.7" = "Các hàm lưu điểm yêu cầu SQLite 3.7";

/* No comment provided by engineer. */
"Save Proxy Servers" = "Lưu máy chủ proxy";

/* No comment provided by engineer. */
"Save Success" = "Lưu thành công";

/* No comment provided by engineer. */
"Save to iCloud" = "Lưu vào iCloud";

/* No comment provided by engineer. */
"Scan QR Code" = "Quét Mã QR";

/* No comment provided by engineer. */
"Scan QR Code..." = "Quét Mã QR...";

/* No comment provided by engineer. */
"Scene" = "Cảnh";

/* No comment provided by engineer. */
"Script" = "Kịch bản";

/* No comment provided by engineer. */
"Script Name" = "Tên kịch bản";

/* No comment provided by engineer. */
"Script Path" = "Đường dẫn Kịch bản";

/* No comment provided by engineer. */
"Script Update Interval" = "Khoảng thời gian Cập nhật Script";

/* No comment provided by engineer. */
"Script URL" = "Kịch bản URL";

/* No comment provided by engineer. */
"Scripts" = "Kịch bản";

/* No comment provided by engineer. */
"Search" = "Tìm kiếm";

/* No comment provided by engineer. */
"seconds between heartbeats" = "giây giữa các nhịp tim";

/* No comment provided by engineer. */
"Security" = "An ninh";

/* No comment provided by engineer. */
"Seed" = "Hột";

/* No comment provided by engineer. */
"Select Server Flag" = "Chọn Cờ Máy chủ";

/* No comment provided by engineer. */
"Select Type" = "Chọn Kiểu";

/* No comment provided by engineer. */
"Select which servers should be displayed." = "Chọn máy chủ nào sẽ được hiển thị.";

/* No comment provided by engineer. */
"Send Mail" = "Gửi Thư";

/* No comment provided by engineer. */
"Send Window" = "Cửa sổ Gửi";

/* No comment provided by engineer. */
"send window size" = "kích thước cửa sổ gửi";

/* No comment provided by engineer. */
"Separated by Comma" = "Cách nhau bởi Dấu phẩy";

/* No comment provided by engineer. */
"Server" = "Máy chủ";

/* No comment provided by engineer. */
"Server Name" = "Tên Hệ phục vụ";

/* No comment provided by engineer. */
"Server public key" = "Khóa công khai của máy chủ";

/* No comment provided by engineer. */
"Servers" = "Máy chủ";

/* No comment provided by engineer. */
"Service Name" = "Tên Dịch vụ";

/* No comment provided by engineer. */
"Set Global Routing to Config" = "Đặt Định tuyến Toàn cầu thành Config";

/* No comment provided by engineer. */
"Set Global Routing to Direct" = "Đặt Định tuyến Toàn cầu thành Trực tiếp";

/* No comment provided by engineer. */
"Set Global Routing to Proxy" = "Đặt Định tuyến Toàn cầu thành Proxy";

/* No comment provided by engineer. */
"Set Global Routing to Scene" = "Đặt Định tuyến Toàn cầu thành Cảnh";

/* No comment provided by engineer. */
"Set up iCloud Drive\n- Tap Settings > iCloud.\n- Sign in with your Apple ID, if you need to.\n- Tap iCloud Drive.\n- Swipe to turn on iCloud Drive.\n" = "Thiết lập iCloud Driven- Chạm vào Settings > iCloud.\n- Đăng nhập bằng Apple ID của bạn, nếu bạn cần.\n- Chạm vào iCloud Drive.\n- Swipe để bật iCloud Drive.\n";

/* No comment provided by engineer. */
"Sets the value of a header field in an HTTP message." = "Đặt giá trị của trường tiêu đề trong thư HTTP.";

/* No comment provided by engineer. */
"Settings" = "Cài đặt";

/* No comment provided by engineer. */
"SHA256" = "SHA256";

/* No comment provided by engineer. */
"Shadowrocket" = "Shadowrocket";

/* No comment provided by engineer. */
"Shadowrocket currently has limited support for HTTP/2:\n\n1: HTTP2 protocol.\n2:VMess protocol with h2 or grpc transport mode.\n3:VLESS protocol with h2 or grpc transport mode.\n\nHere ALPN is designed to reduce the uniqueness of TLS metrics.\nIf the server supports HTTP/2, setting this setting to any combination containing h2 may cause the connection to fail. Please use caution." = "Shadowrocket hiện có hỗ trợ hạn chế cho HTTP / 2:\n\n1: HTTP2.\n2: VMess với chế độ truyền tải h2 hoặc grpc.\n3: VLESS với chế độ truyền tải h2 hoặc grpc.\n\nỞ đây ALPN được thiết kế để giảm tính duy nhất của các chỉ số TLS.  nNếu máy chủ hỗ trợ HTTP / 2, việc đặt cài đặt này thành bất kỳ kết hợp nào chứa h2 có thể khiến kết nối không thành công. Hãy thận trọng.";

/* No comment provided by engineer. */
"Shadowrocket Debug" = "Gỡ lỗi Shadowrocket";

/* No comment provided by engineer. */
"Shadowrocket failed to start. If you continue to encounter this problem, please try to reboot your device or reinstall it from the App Store." = "Shadowrocket không bắt đầu. Nếu bạn tiếp tục gặp phải vấn đề này, vui lòng thử khởi động lại thiết bị của bạn hoặc cài đặt lại từ App Store.";

/* No comment provided by engineer. */
"Shadowrocket Feedback" = "Phản hồi shadowrocket";

/* No comment provided by engineer. */
"Shadowrocket is just a proxy tool and does not provide any proxy servers. If the server is unavailable or has issues related to server renewal, please contact your server provider." = "Shadowrocket chỉ là một công cụ proxy và không cung cấp bất kỳ máy chủ proxy nào. Nếu máy chủ không khả dụng hoặc có vấn đề liên quan đến gia hạn máy chủ, vui lòng liên hệ với nhà cung cấp máy chủ của bạn.";

/* No comment provided by engineer. */
"Shadowrocket supports x-callback-urls, allowing other apps to trigger certain actions in Shadowrocket.\nAdding 'autoclose=true' query value, When actions is triggered, quit Shadowrocket." = "Shadowrocket hỗ trợ x-callback-url, cho phép các ứng dụng khác kích hoạt một số hành động nhất định trong Shadowrocket.\nAdding 'autoclose=true' giá trị truy vấn, Khi hành động được kích hoạt, hãy thoát khỏi Shadowrocket.";

/* No comment provided by engineer. */
"Shadowrocket will now install a VPN profile that allows us to secure your Internet traffic. We are very conscious of your privacy and don't collect or share personal data." = "Shadowrocket sẽ cài đặt hồ sơ VPN cho phép chúng tôi bảo mật lưu lượng truy cập Internet của bạn. Chúng tôi rất ý thức về quyền riêng tư của bạn và không thu thập hoặc chia sẻ dữ liệu cá nhân.";

/* No comment provided by engineer. */
"Shadowrocket will only decrypt traffic to hosts which are declared here. Prefix wildcard is allowed. iOS system and some applications has strict security policy to use pinned certificates or CA. Enabling decryption to these hosts may cause problems." = "Shadowrocket sẽ chỉ giải mã lưu lượng truy cập cho các máy chủ được khai báo ở đây. Ký tự đại diện tiền tố được cho phép. Hệ thống iOS và một số ứng dụng có chính sách bảo mật nghiêm ngặt để sử dụng chứng chỉ ghim hoặc CA. Cho phép giải mã cho các máy chủ này có thể gây ra sự cố.";

/* No comment provided by engineer. */
"Share" = "Chia sẻ";

/* No comment provided by engineer. */
"Share Server" = "Chia sẻ Hệ phục vụ";

/* No comment provided by engineer. */
"Short ID" = "Short ID";

/* No comment provided by engineer. */
"Shortcuts" = "Shortcuts";

/* No comment provided by engineer. */
"Show Disconnect Message" = "Hiện Thư Ngắt kết nối";

/* No comment provided by engineer. */
"Show Ping Value" = "Hiện Giá trị Ping";

/* No comment provided by engineer. */
"Show Server Password" = "Hiện Mật khẩu Máy chủ";

/* No comment provided by engineer. */
"Sidebar" = "Thanh bên";

/* No comment provided by engineer. */
"SIM" = "SIM";

/* No comment provided by engineer. */
"Skip Proxy" = "Bỏ qua Proxy";

/* No comment provided by engineer. */
"Sleep time between each fragment of the TLS client hello packets, in milliseconds." = "Thời gian nghỉ giữa mỗi đoạn trong các gói dữ liệu TLS Client Hello, được đo bằng đơn vị mili giây.";

/* No comment provided by engineer. */
"SNI" = "SNI";

/* No comment provided by engineer. */
"Sort" = "Sắp xếp";

/* No comment provided by engineer. */
"Sort by Ping" = "Sắp xếp theo Ping";

/* No comment provided by engineer. */
"Sorting proxy servers by ping value." = "Sắp xếp máy chủ proxy theo giá trị ping.";

/* No comment provided by engineer. */
"Specify which URL will be tested." = "Chỉ định URL nào sẽ được kiểm tra.";

/* No comment provided by engineer. */
"Speed Test" = "Kiểm tra tốc độ";

/* No comment provided by engineer. */
"SSID" = "SSID";

/* No comment provided by engineer. */
"SSIDs" = "SSD";

/* No comment provided by engineer. */
"Standalone" = "Độc lập";

/* No comment provided by engineer. */
"Start Shadowrocket" = "Bắt đầu Shadowrocket";

/* No comment provided by engineer. */
"Start Time" = "Thời gian bắt đầu";

/* No comment provided by engineer. */
"Start VPN Tunnel" = "Bắt đầu Đường hầm VPN";

/* No comment provided by engineer. */
"Statistics" = "Thống kê";

/* No comment provided by engineer. */
"Status" = "Tình trạng";

/* No comment provided by engineer. */
"Stop Shadowrocket" = "Dừng Shadowrocket";

/* No comment provided by engineer. */
"Stop VPN Tunnel" = "Dừng đường hầm VPN";

/* No comment provided by engineer. */
"Stream Timeout" = "Thời gian chờ phát trực tuyến";

/* No comment provided by engineer. */
"Subnet IP" = "IP mạng con";

/* No comment provided by engineer. */
"Subscription" = "Đăng ký";

/* No comment provided by engineer. */
"Subscription URL or Clash YAML URL" = "Đăng ký URL hoặc Clash YAML URL";

/* No comment provided by engineer. */
"Success" = "Sự thành công";

/* No comment provided by engineer. */
"Sync Files" = "Đồng bộ Tệp";

/* No comment provided by engineer. */
"Sync Servers" = "Đồng bộ máy chủ";

/* No comment provided by engineer. */
"System Proxy Settings" = "Thiết đặt Proxy Hệ thống";

/* No comment provided by engineer. */
"Tap the subscription to fold and unfold servers.\nThe DOT means the default server." = "Gõ nhẹ vào thuê bao để gấp và mở máy chủ.\nThe DOT có nghĩa là máy chủ mặc định.";

/* No comment provided by engineer. */
"TCP" = "TCP";

/* No comment provided by engineer. */
"TCP Fast Open" = "TCP Mở nhanh";

/* No comment provided by engineer. */
"Telegram" = "Telegram";

/* No comment provided by engineer. */
"Test" = "Kiểm tra";

/* No comment provided by engineer. */
"Test and select the fastest server" = "Kiểm tra và chọn máy chủ nhanh nhất";

/* No comment provided by engineer. */
"Test Method" = "Phương pháp kiểm tra";

/* No comment provided by engineer. */
"Test Rule" = "Quy tắc kiểm tra";

/* No comment provided by engineer. */
"Test URL" = "URL Thử nghiệm";

/* No comment provided by engineer. */
"Test URL request via proxy server." = "Kiểm tra yêu cầu URL qua máy chủ proxy.";

/* No comment provided by engineer. */
"The background task hasn't started, please tap to begin it manually." = "Nhiệm vụ nền chưa được bắt đầu, vui lòng chạm để bắt đầu nó một cách thủ công.";

/* No comment provided by engineer. */
"The DOT means the default config, the CHECKMARK means the config being used." = "DOT có nghĩa là cấu hình mặc định, CHECKMARK có nghĩa là cấu hình đang được sử dụng.";

/* No comment provided by engineer. */
"The longest-running time for the script. The default value is 10s." = "Thời gian dài nhất cho kịch bản. Giá trị mặc định là 10s.";

/* No comment provided by engineer. */
"The maximum allowed size for the request/response body. Default value is 131072 (128KB). If set to 0, no size limit is imposed." = "Kích thước tối đa cho phép cho cơ quan yêu cầu / phản hồi. Giá trị mặc định là 131072 (128KB). Nếu đặt thành 0, không có giới hạn kích thước được áp dụng.";

/* No comment provided by engineer. */
"The path of the script, can be a relative path to the profile, an absolute path, or a URL." = "Đường dẫn của kịch bản, có thể là một con đường tương đối đến hồ sơ, một đường dẫn tuyệt đối hoặc một URL.";

/* No comment provided by engineer. */
"The raw binary body data will be passed to the script in Uint8Array instead of a string value." = "Dữ liệu cơ thể nhị phân thô sẽ được chuyển đến kịch bản trong Uint8Array thay vì giá trị chuỗi.";

/* No comment provided by engineer. */
"The regex pattern to match URL." = "Mẫu regex để khớp URL.";

/* No comment provided by engineer. */
"The script may fetch the value with $argument" = "Kịch bản có thể lấy giá trị với $argument";

/* No comment provided by engineer. */
"The server URL encountered a problem, please try again later. If the problem still exists, please close the VPN connection and try again, or contact your proxy service provider." = "URL máy chủ gặp sự cố, vui lòng thử lại sau. Nếu sự cố vẫn tiếp diễn, hãy tắt kết nối VPN và thử lại, hoặc liên hệ với nhà cung cấp dịch vụ proxy.";

/* No comment provided by engineer. */
"The server will switch automatically when it is enabled. Confirm to enable?" = "Máy chủ sẽ tự động chuyển đổi khi được bật. Xác nhận để kích hoạt?";

/* No comment provided by engineer. */
"The server will switch automatically when it is enabled. If no group is selected, all servers as a proxy group for speed testing." = "Máy chủ sẽ tự động chuyển đổi khi được bật. Nếu không có nhóm nào được chọn, tất cả các máy chủ dưới dạng nhóm proxy để kiểm tra tốc độ.";

/* No comment provided by engineer. */
"The service supports both SOCKS5 and HTTP protocols." = "Dịch vụ này hỗ trợ cả giao thức SOCKS5 và HTTP.";

/* No comment provided by engineer. */
"The syntax of a module is the same as the config. You may add metadata in a module file:\n\n#!name=Name Here\n#!desc=Description Here" = "Cú pháp của một mô-đun giống như cấu hình. Bạn có thể thêm siêu dữ liệu vào tệp mô-đun:\n\n#!name=Name Heren#!desc=Description Here";

/* No comment provided by engineer. */
"The time to establish the connection with the remote host." = "Thời gian để thiết lập kết nối với máy chủ từ xa.";

/* No comment provided by engineer. */
"The unit is days." = "Đơn vị là ngày.";

/* No comment provided by engineer. */
"The unit is hours." = "Đơn vị là giờ.";

/* No comment provided by engineer. */
"The unit is seconds." = "Đơn vị là giây.";

/* No comment provided by engineer. */
"The update interval while using an URL for script-path, in second." = "Khoảng thời gian cập nhật trong khi sử dụng URL cho đường dẫn kịch bản, ở vị trí thứ hai.";

/* No comment provided by engineer. */
"The value is the event name. Only one event is supported currently: network-changed." = "Giá trị là tên sự kiện. Hiện tại chỉ có một sự kiện được hỗ trợ: thay đổi mạng.";

/* No comment provided by engineer. */
"The value should be a cron expression, which is a string consisting of five or six subexpressions (fields) that describe individual details of the schedule." = "Giá trị phải là một biểu thức cron, là một chuỗi bao gồm năm hoặc sáu biểu hiện con (trường) mô tả các chi tiết riêng lẻ của lịch trình.";

/* No comment provided by engineer. */
"The xtls-rprx-direct flow was deprecated starting from Xray-core v1.8.0." = "Luồng xtls-rprx-direct đã bị loại bỏ kể từ Xray-core v1.8.0.";

/* No comment provided by engineer. */
"This option asks Shadowrocket to return a real IP address instead of a fake IP address when TUN handles a DNS question." = "Tùy chọn này yêu cầu Shadowrocket trả về địa chỉ IP thật thay vì địa chỉ IP giả khi TUN xử lý câu hỏi DNS.";

/* No comment provided by engineer. */
"This option forces connections to these domain/IP ranges to be handled by Shadowrocket TUN interface, instead of Shadowrocket proxy server. This option is used to fix some compatibility problems with some apps." = "Tùy chọn này buộc các kết nối đến các phạm vi tên miền / IP này phải được xử lý bởi giao diện Shadowrocket TUN, thay vì máy chủ proxy Shadowrocket. Tùy chọn này được sử dụng để khắc phục một số vấn đề tương thích với một số ứng dụng.";

/* No comment provided by engineer. */
"This option will prevent Shadowrocket from being set as the default route to improve compatibility with certain applications." = "Tùy chọn này sẽ ngăn Shadowrocket được đặt làm đường mặc định để cải thiện tính tương thích với một số ứng dụng cụ thể.";

/* No comment provided by engineer. */
"This product includes GeoLite data created by MaxMind available from http://www.maxmind.com" = "Sản phẩm này bao gồm dữ liệu GeoLite do MaxMind tạo ra có sẵn từ http://www.maxmind.com";

/* No comment provided by engineer. */
"This rule matches if any of the network's specified DNS servers match any entry in the array.Matching with a single wildcard is supported. For example, 17.* matches any DNS server in the 17.0.0.0/8 subnet." = "Quy tắc này khớp nếu bất kỳ máy chủ DNS nào được chỉ định của mạng khớp với bất kỳ mục nhập nào trong mảng. Kết hợp với một ký tự đại diện duy nhất được hỗ trợ. Ví dụ: 17.* khớp với bất kỳ máy chủ DNS nào trong mạng con 17.0.0.0/8.";

/* No comment provided by engineer. */
"Time" = "Thời gian";

/* No comment provided by engineer. */
"Timeout" = "Timeout";

/* No comment provided by engineer. */
"TLS" = "TLS";

/* No comment provided by engineer. */
"TLS server cannot use gost websocket or v2lay-plugin websocket without muxing." = "Máy chủ TLS không thể sử dụng websocket gost hoặc websocket v2lay-plugin mà không có muxing.";

/* No comment provided by engineer. */
"TO" = "ĐẾN";

/* No comment provided by engineer. */
"Today" = "Today";

/* No comment provided by engineer. */
"Toggle Shadowrocket" = "Bật tắt Shadowrocket";

/* No comment provided by engineer. */
"Toggle Torch" = "Đuốc chuyển đổi";

/* No comment provided by engineer. */
"Toggle VPN Tunnel" = "Chuyển đổi Đường hầm VPN";

/* No comment provided by engineer. */
"Toggles VPN On Demand." = "Toggles VPN theo yêu cầu.";

/* No comment provided by engineer. */
"Tolerance" = "Dung nạp";

/* No comment provided by engineer. */
"Total %ld configs" = "Tổng %ld configs";

/* No comment provided by engineer. */
"Transport" = "Vận tải";

/* No comment provided by engineer. */
"Trojan, Trojan-Go Protocol" = "Trojan, Giao thức Trojan-Go";

/* No comment provided by engineer. */
"Truncate" = "Cắt xén";

/* No comment provided by engineer. */
"Trusted by System" = "Đáng tin cậy theo hệ thống";

/* No comment provided by engineer. */
"TTI" = "TTI";

/* No comment provided by engineer. */
"TUN Excluded Routes" = "Các tuyến đường bị loại trừ của TUN";

/* No comment provided by engineer. */
"TUN Included Routes" = "Các tuyến đường bao gồm TUN";

/* No comment provided by engineer. */
"Tunnel" = "Đường hầm";

/* No comment provided by engineer. */
"Turn on this option to prevent WebRTC from leaking your real IP address." = "Bật tùy chọn này để ngăn WebRTC rò rỉ địa chỉ IP thực của bạn.";

/* No comment provided by engineer. */
"Type" = "Kiểu";

/* No comment provided by engineer. */
"Types" = "Loại";

/* No comment provided by engineer. */
"UDP" = "UDP";

/* No comment provided by engineer. */
"UDP Over TCP" = "UDP Over TCP";

/* No comment provided by engineer. */
"UDP Relay" = "UDP Chuyển tiếp";

/* No comment provided by engineer. */
"UDP socket timeout. The unit is seconds." = "Thời gian chờ ổ cắm UDP. Đơn vị là giây.";

/* No comment provided by engineer. */
"UID" = "UID";

/* No comment provided by engineer. */
"Unknown" = "không xác định";

/* No comment provided by engineer. */
"Unsupported config URL scheme." = "Sơ đồ URL cấu hình không được hỗ trợ.";

/* No comment provided by engineer. */
"Unsupported method." = "Phương pháp không được hỗ trợ.";

/* No comment provided by engineer. */
"Unsupported SSR obfs." = "Obfs SSR không được hỗ trợ.";

/* No comment provided by engineer. */
"Unsupported SSR protocol." = "Giao thức SSR không được hỗ trợ.";

/* No comment provided by engineer. */
"Update" = "Cập nhật";

/* No comment provided by engineer. */
"Update Config" = "Cập nhật Config";

/* No comment provided by engineer. */
"Update Modules" = "Cập nhật Mô-đun";

/* No comment provided by engineer. */
"Update On Open" = "Cập nhật Trên Mở";

/* No comment provided by engineer. */
"Update Subscriptions" = "Cập nhật đăng ký";

/* No comment provided by engineer. */
"Update your subscription when you open the app." = "Cập nhật đăng ký của bạn khi bạn mở ứng dụng.";

/* No comment provided by engineer. */
"Update..." = "Cập nhật...";

/* No comment provided by engineer. */
"Uplink Capacity" = "Dung lượng đường dẫn lên";

/* No comment provided by engineer. */
"Upload Success" = "Tải lên Thành công";

/* No comment provided by engineer. */
"Upmbps" = "Upmbps";

/* No comment provided by engineer. */
"URL" = "URL";

/* No comment provided by engineer. */
"URL Pattern" = "Mẫu URL";

/* No comment provided by engineer. */
"URL Probe" = "Đầu dò URL";

/* No comment provided by engineer. */
"URL REGEX" = "URL REGEX";

/* No comment provided by engineer. */
"URL Rewrite" = "Viết lại URL";

/* No comment provided by engineer. */
"URL Schemes" = "Sơ đồ URL";

/* No comment provided by engineer. */
"URL Test Settings" = "Thiết đặt Kiểm tra URL";

/* No comment provided by engineer. */
"Use Config" = "Sử dụng Config";

/* No comment provided by engineer. */
"Use iCloud backup configuration and config files." = "Sử dụng cấu hình sao lưu iCloud và các tệp cấu hình.";

/* No comment provided by engineer. */
"Use Server %@" = "Dùng Hệ phục vụ % @";

/* No comment provided by engineer. */
"Use this option to bypass specify IP ranges to allow other protocols to pass through." = "Sử dụng tùy chọn này để bỏ qua các phạm vi IP được chỉ định để cho phép các giao thức khác đi qua.";

/* No comment provided by engineer. */
"Used for iOS devices to send Shadowrocket configuration files, proxy servers, scripts, modules, and other information to Apple TV devices within the same local network." = "Được sử dụng để iOS thiết bị gửi tệp cấu hình Shadowrocket, máy chủ proxy, kịch bản, mô-đun và các thông tin khác đến thiết bị Apple TV trong cùng mạng nội bộ.";

/* No comment provided by engineer. */
"User" = "Người dùng";

/* No comment provided by engineer. */
"User Agent" = "Tác nhân người dùng";

/* No comment provided by engineer. */
"Uses a script as a DNS resolver." = "Sử dụng một tập lệnh như một bộ giải quyết DNS.";

/* No comment provided by engineer. */
"Uses a script as a rule." = "Sử dụng một kịch bản như một quy tắc.";

/* No comment provided by engineer. */
"Uses a script to modify the HTTP request." = "Sử dụng tập lệnh để sửa đổi yêu cầu HTTP.";

/* No comment provided by engineer. */
"Uses a script to modify the HTTP response." = "Sử dụng tập lệnh để sửa đổi phản hồi HTTP.";

/* No comment provided by engineer. */
"UUID" = "UUID";

/* No comment provided by engineer. */
"V2ray (4.27.0+) VLESS Protocol" = "Giao thức V2ray (4.27.0+) VLESS";

/* No comment provided by engineer. */
"V2ray VMess Protocol" = "Giao thức V2ray VMess";

/* No comment provided by engineer. */
"Value" = "Giá trị";

/* No comment provided by engineer. */
"Version" = "Phiên bản";

/* No comment provided by engineer. */
"VMess depends on the system time when not using VMessAEAD, please make sure that the UTC time error of the system using V2Ray is within 90 seconds, time zone independent.\nAfter v4.28.1 the client AlterID is set to 0 which means VMessAEAD is enabled. leave blank if you are not sure about the v2Ray version." = "VMess phụ thuộc vào thời gian hệ thống khi không sử dụng VMessAEAD, vui lòng đảm bảo rằng lỗi thời gian UTC của hệ thống sử dụng V2Ray là trong vòng 90 giây, múi giờ độc lập.\nAfter v4.28.1 máy khách AlterID được đặt thành 0 có nghĩa là VMessAEAD được kích hoạt. để trống nếu bạn không chắc chắn về phiên bản v2Ray.";

/* No comment provided by engineer. */
"VMess UUID" = "VMess UUID";

/* No comment provided by engineer. */
"VPN Logs" = "Nhật ký VPN";

/* No comment provided by engineer. */
"We don't collect or share personal data." = "Chúng tôi không thu thập hoặc chia sẻ dữ liệu cá nhân.";

/* No comment provided by engineer. */
"When enabled, Shadowrocket automatically monitors memory usage, and when critical and warn messages are received, Shadowrocket will actively close all or part of the proxy connections to reclaim memory usage. Otherwise, Shadowrocket may be killed by the system." = "Khi được kích hoạt, Shadowrocket sẽ tự động theo dõi việc sử dụng bộ nhớ và khi nhận được tin nhắn quan trọng và cảnh báo, Shadowrocket sẽ chủ động đóng tất cả hoặc một phần kết nối proxy để lấy lại việc sử dụng bộ nhớ. Nếu không, Shadowrocket có thể bị giết bởi hệ thống.";

/* No comment provided by engineer. */
"When Moderated policy mechanism is turned on, switching policy won't interrupt the related TCP connections, it will only have effects on the new requests. When it is turned off, switching policy will interrupt the related established TCP connections; It is worth noting that the interruption will cause the the interruption of all related downloading processes." = "Khi cơ chế chính sách được kiểm duyệt được bật, chính sách chuyển đổi sẽ không làm gián đoạn các kết nối TCP liên quan, nó sẽ chỉ có tác động đến các yêu cầu mới. Khi nó bị tắt, chính sách chuyển đổi sẽ làm gián đoạn các kết nối TCP được thiết lập liên quan; Điều đáng chú ý là sự gián đoạn sẽ gây ra sự gián đoạn của tất cả các quy trình tải xuống liên quan.";

/* No comment provided by engineer. */
"When you add, modify, delete configuration or file, will automatically sync to iCloud." = "Khi bạn thêm, sửa đổi, xóa cấu hình hoặc tệp, sẽ tự động đồng bộ hóa với iCloud.";

/* No comment provided by engineer. */
"Wi-Fi" = "Wi-Fi";

/* No comment provided by engineer. */
"Wi-Fi Name" = "Tên Wi-Fi";

/* No comment provided by engineer. */
"Wi-Fi Total Bytes: %@" = "Tổng byte Wi-Fi: % @";

/* No comment provided by engineer. */
"Wi-Fi Upload" = "Tải lên Wi-Fi";

/* No comment provided by engineer. */
"Widget" = "Widget";

/* No comment provided by engineer. */
"WireGuard® is registered trademarks of Jason A. Donenfeld. https://www.wireguard.com" = "WireGuard® is registered trademarks of Jason A. Donenfeld. https://www.wireguard.com";

/* No comment provided by engineer. */
"WLAN" = "WLAN";

/* No comment provided by engineer. */
"WWAN Total Bytes: %@" = "Tổng byte WWAN: % @";

/* No comment provided by engineer. */
"Xray-core supports XTLS. V2ray-core supports XTLS only in v4.32.0 and v4.32.1." = "Xray-core hỗ trợ XTLS. V2ray-core chỉ hỗ trợ XTLS trong v4.32.0 và v4.32.1.";

/* No comment provided by engineer. */
"XTLS Direct" = "XTLS Trực tiếp";

/* No comment provided by engineer. */
"You can input an IP address or other domain here." = "Bạn có thể nhập địa chỉ IP hoặc tên miền khác tại đây.";

/* No comment provided by engineer. */
"You can obtain the fingerprint of your certificate using openssl: openssl x509 -noout -fingerprint -sha256 -in your_cert.crt" = "Bạn có thể lấy dấu vân tay của chứng chỉ của mình bằng openssl: openssl x509 -noout -fingerprint -sha256 -in your_cert.crt";

/* No comment provided by engineer. */
"You can override the default DNS server with this option. iOS system does not allow you to modify DNS settings on cellular network. With Shadowrocket now you can achieve this easily." = "Bạn có thể ghi đè lên máy chủ DNS mặc định với tùy chọn này. Hệ thống iOS không cho phép bạn sửa đổi cài đặt DNS trên mạng di động. Với Shadowrocket bây giờ bạn có thể đạt được điều này một cách dễ dàng.";

/* No comment provided by engineer. */
"You can use `system` keyword here to let the system handle lookup." = "Bạn có thể sử dụng từ khóa 'hệ thống' ở đây để cho hệ thống xử lý tra cứu.";

/* No comment provided by engineer. */
"You haven't added any proxy servers. Confirm to connect VPN?" = "Bạn chưa thêm bất kỳ máy chủ proxy nào. Xác nhận kết nối VPN?";

/* No comment provided by engineer. */
"You need to open the location permission to get Wi-Fi information." = "Bạn cần mở quyền vị trí để lấy thông tin Wi-Fi.";

/* No comment provided by engineer. */
"You should go to Settings -> General -> About -> Certificate Trust Settings to enable Shadowrocket certificate after the installation is completed." = "Bạn nên vào Cài đặt -> Chung -> Giới thiệu -> Cài đặt Tin cậy Chứng chỉ để bật chứng chỉ Shadowrocket sau khi cài đặt xong.";

/* No comment provided by engineer. */
"Your device is not configured with a mail account. Please go to Settings to configure one, or contact us using other methods." = "Thiết bị của bạn chưa được cấu hình tài khoản thư. Vui lòng vào Cài đặt để cấu hình thư, hoặc liên hệ với chúng tôi bằng các cách khác.";

